View Issue Details

IDProjectCategoryView StatusLast Update
0000232VisualDifferFiles differpublic2014-04-21 17:22
ReporterfplanqueAssigned Toadmin 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
PlatformMacOSOS XOS Version10.9.2
Product Version1.5.8 
Target VersionFixed in Version1.6.0 
Summary0000232: Add a keyboard shortcut to copy lines
DescriptionWhen I diff files I need to navigate quickly from diff to diff and determine if I want to merge them.

In the file differ I can navigate up and down with Cmd-Up Arrow and Cmd-Down Arrow, this is great.

But when I want to copy lines to the right, I need to press F5 which is at a completely different position on the keyword.

Can you please add a shortcut so I can copy to the right with Cmd-Right Arrow?

(F5 can also be kept for people who are used to it)

Thank you?
TagsNo tags attached.

Activities

admin

2014-03-13 15:16

administrator   ~0000486

Cmd+Right and Cmd+Left, I don't remember if these shortcuts are used by system (in some localization) but it sounds reasonable

admin

2014-04-12 09:26

administrator   ~0000488

Added Ctrl+Cmd_Left and Ctrl+Cmd+Right

Issue History

Date Modified Username Field Change
2014-03-12 23:23 fplanque New Issue
2014-03-12 23:23 fplanque Status new => assigned
2014-03-12 23:23 fplanque Assigned To => admin
2014-03-13 15:16 admin Note Added: 0000486
2014-03-13 15:16 admin Status assigned => acknowledged
2014-04-12 09:26 admin Note Added: 0000488
2014-04-12 09:26 admin Summary Please add a keyboard shortcut => Add a keyboard shortcut to copy lines
2014-04-21 17:22 admin Status acknowledged => closed
2014-04-21 17:22 admin Resolution open => fixed
2014-04-21 17:22 admin Fixed in Version => 1.6.0